package com.ihaoin.hooloo.device.data.vo;

import java.io.Serializable;
import java.math.BigDecimal;

public class SkuRule implements Serializable {
    /** 规格id */
    private Integer specId;
    /** 规格名称 */
    private String specName;
    /** 选项id */
    private Integer ruleId;
    /** 选项名称 */
    private String ruleName;
    /** 价格 */
    private BigDecimal price;

    public Integer getSpecId() {
        return specId;
    }

    public void setSpecId(Integer specId) {
        this.specId = specId;
    }

    public String getSpecName() {
        return specName;
    }

    public void setSpecName(String specName) {
        this.specName = specName;
    }

    public Integer getRuleId() {
        return ruleId;
    }

    public void setRuleId(Integer ruleId) {
        this.ruleId = ruleId;
    }

    public String getRuleName() {
        return ruleName;
    }

    public void setRuleName(String ruleName) {
        this.ruleName = ruleName;
    }

    public BigDecimal getPrice() {
        return price;
    }

    public void setPrice(BigDecimal price) {
        this.price = price;
    }
}
